<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Joe</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
				<sentence option="true"><![CDATA[Hello, Joe? It's Sam. Where are you right now?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Joe:</i></b>]]></label>
			<sentence><![CDATA[Hey, Sam. I'm at the park.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
				<sentence option="true"><![CDATA[Are you playing soccer?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Joe:</i></b>]]></label>
			<sentence><![CDATA[No, actually, I'm not. I'm eating lunch. What about you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
			<sentence option="true"><![CDATA[I'm at home. I'm watching TV.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Joe:</i></b>]]></label>
			<sentence><![CDATA[Sorry. I need to go now.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
			<sentence><![CDATA[OK. Bye!]]></sentence>
		</dialogue>
	</dialogues>
		<distractions>
		<sentence><![CDATA[She's playing with her dog.]]></sentence>
		<sentence><![CDATA[I'm fine thanks.]]></sentence>
		<sentence><![CDATA[We aren't doing our homework.]]></sentence>
		</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_2_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_2_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>